#!/bin/csh
#      codehop.csh <blocks> <out> <parameters>
#
#  Make codehops from a set of blocks
#
unalias rm
unalias mv
#
#
#setenv BLIMPS_DIR /usr/local/blimps
#	Want $BLIMPS_DIR/docs/
setenv BLIMPS_DIR ../
#
if ( -e $1 ) then
   ./blimps-bin/codehop $1 $3 >& $$.tmp
   ./htmlize-codehop $$.tmp >& $2
   rm $$.tmp
#  
else
   echo "Cannot open blocks file $1."
endif
#
exit(0)
